 .u-section-1 {
  background-image: url("images/9f5d885f8c8f3c815974ac2dd604ee262c98d3a66e2ba8d65110b704146d3ecb36719260c2e07b2fa26e3320b9732ac780447ad4f17db222e7ca89_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 568px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 60px;
  margin-right: auto;
  margin-left: auto;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 169px;
  }
}